---
lang: en
title: 'API docs: rest-explorer.restexplorerbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest-explorer
permalink: /doc/en/lb4/apidocs.rest-explorer.restexplorerbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest-explorer](./rest-explorer.md) &gt; [RestExplorerBindings](./rest-explorer.restexplorerbindings.md)

## RestExplorerBindings namespace

Binding keys used by this component.

**Signature:**

```typescript
export declare namespace RestExplorerBindings 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[COMPONENT](./rest-explorer.restexplorerbindings.component.md)


</td><td>

Binding key for RestExplorerComponent


</td></tr>
<tr><td>

[CONFIG](./rest-explorer.restexplorerbindings.config.md)


</td><td>

Binding key for configuration of RestExplorerComponent.

We recommend `ctx.configure(RestExplorerBindings.COMPONENT)` to be used instead of `ctx.bind(RestExplorerBindings.CONFIG)`<!-- -->.


</td></tr>
</tbody></table>


